» Ubuntu » パッケージ

Error

two or more packages specified (ufw lucid)